Table of Contents

Previous: -library

## Option: list

-list
    Specifies that a listing of the Fortran program is to be printed out with line numbers. If ftnchek detects an error, the error message follows the program line with a caret ( ^ ) specifying the location of the error. If no source listing was requested, ftnchek will still print out any line containing an error, to aid the user in determining where the error occurred. Default = no.

    See also: -output, \fB-symtab, fB-quiet.

  Next: -makedcls